@font-face {
  font-family: "Manrope";
  src: url("./assets/fonts/Manrope-Regular.woff2") format("woff2"),
    url("./assets/fonts/Manrope-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Manrope";
  src: url("./assets/fonts/Manrope-Bold.woff2") format("woff2"),
    url("./assets/fonts/Manrope-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Manrope";
  src: url("./assets/fonts/Manrope-ExtraBold.woff2") format("woff2"),
    url("./assets/fonts/Manrope-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Manrope";
  src: url("./assets/fonts/Manrope-SemiBold.woff2") format("woff2"),
    url("./assets/fonts/Manrope-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Manrope";
  src: url("./assets/fonts/Manrope-Medium.woff2") format("woff2"),
    url("./assets/fonts/Manrope-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Manrope";
  src: url("./assets/fonts/Manrope-Light.woff2") format("woff2"),
    url("./assets/fonts/Manrope-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Manrope";
  src: url("./assets/fonts/Manrope-ExtraLight.woff2") format("woff2"),
    url("./assets/fonts/Manrope-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Impact";
  src: url("./assets/fonts/Impact.woff") format("woff"),
    url("./assets/fonts/Impact.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Impacted";
  src: url("./assets/fonts/Impacted.woff") format("woff"),
    url("./assets/fonts/Impacted.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

.manrope,
.manrope h2.elementor-heading-title {
  font-family: "Manrope", arial, tahoma !important;
}
.impact,
.impact h2.elementor-heading-title {
  font-family: "Impact", arial, tahoma !important;
}
.impacted,
.impacted h2.elementor-heading-title {
  font-family: "impacted", arial, tahoma !important;
}

.impact h2.elementor-heading-title {
  font-size: 11vw !important;
}

.impact.dare h2.elementor-heading-title {
  font-size: 4vw !important;
}

.page-id-100356 h1,
.page-id-97581 h1,
.page-id-100348 h1,
.page-id-97583 h1 {
  font-family: "Impact", arial, tahoma !important;
  color: #000;
  font-size: 11vw !important;
  margin-bottom: 0px;
}
.page-id-97581 h1 strong,
.page-id-100348 h1 strong {
  /* color: #e7e399; */
  color: #000;
}
.impact.nomads .elementor-widget-container p {
  font-size: 10vw !important;
  /* color: #fff; */
  color: #000;
  line-height: 1em;
}
.impact.polo .elementor-widget-container p {
  font-size: 10vw !important;
  line-height: 1em;
}

#mc_embed_signup .clear,
#mc_embed_signup input.email {
  float: left;
}
#mc_embed_signup form {
  margin: 0 auto;
}

.greenimage img {
  border-radius: 10px !important;
}

body.page-id-97581 .elementor-toggle-item .elementor-toggle-title {
  font-family: arial, tahoma !important;
  font-weight: 300 !important;
}
.home h2.elementor-heading-title a {
  text-decoration: none !important;
}
.nevmabutton .elementor-button-text {
  font-family: "Manrope", arial, tahoma !important;
  font-weight: 300 !important;
  letter-spacing: 5px;
  font-size: 12px;
  line-height: initial;
}

.home .nevmabutton .elementor-button-icon svg {
  width: 15px;
  height: 15px;
  margin-left: 9px;
}
.home .nevmabutton .elementor-button-link.elementor-button {
  text-decoration: none;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 50px;
  padding-right: 50px;
}

.mainimage .elementor-image img,
.wecom-product-carousel__product {
  border: 1px solid #000;
}
.fas.fa-chevron-down {
  color: grey;
  font-size: 10px;
}

a:focus,
button:focus,
.button.alt:focus,
input:focus,
textarea:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {
  outline-color: transparent;
}
.site {
  overflow-x: unset;
}
.site-main ul.products li.product.style img.style-image {
  display: none;
}

.site-main ul.products li.product.style:hover img.size-woocommerce_thumbnail {
  display: none !important;
}
.site-main ul.products li.product.style:hover img.style-image {
  display: block;
}

/* mobile filters styling */

.moca-flow-filters-button {
  position: fixed;
  top: 50px;
  z-index: 100;
  right: 16px;
  top: 190px;
  padding: 11px;
  background: #fff;
  color: #000;
  cursor: pointer;
  border: 2px solid #000;
  border-radius: 2rem;
  width: 45px;
  height: 45px;
  text-align: center;
}

.moca-flow-filters-button {
    font-size: 0 !important;
}

.moca-flow-filters-button::before,
.moca-flow-filters-button .icon, 
.moca-flow-filters-button i {
    font-size: 16px !important; /* Keeps the icon visible */
}


/*.moca-all-filters-button .fa-sliders-h:before {
  padding-left: 25px;
}*/
.fa-sliders-h:before {
  content: "\f1de";
}

body.custom-background.night-background .moca-flow-filters-button {
  background-color: #72984e;
}

.moca-sf {
  position: fixed;
  height: 100vh;
  width: 350px;
  top: 0;
  z-index: 9999;
  background: #fff;
  transition: all 0.5s ease;
  overflow-y: auto;
  color: #000;
}
body.light-background {
  background-color: transparent !important;
}
body.night-background {
  background-color: #000 !important;
}

body.night-background.woocommerce
  ul.products
  li.product
  a.woocommerce-LoopProduct-link
  img {
  display: none;
}
body.night-background.woocommerce
  ul.products
  li.product
  .woocommerce-LoopProduct-link
  img.night {
  display: block;
}

body.light-background.woocommerce ul.products li.product img {
  display: block;
}
body.light-background.woocommerce ul.products li.product img.night {
  display: none;
}
.woocommerce ul.products li.product img {
  border-radius: 4px;
  margin-bottom: 10px;
  background-color: #fff;
  padding: 5px;
}
body.night-background .moca-sf h3.widget-title,
.moca-sf h4 {
  color: #000 !important;
  font-size: 18px;
  /* font-weight: 500; */
  padding-bottom: 0px;
}
.moca-sf ul.berocket_aapf_widget {
  margin-bottom: 10px;
}

.moca-sf-inner {
  padding: 25px;
  padding-top: 50px;
}
.moca-sf.closed {
  right: -350px;
}
.moca-sf.open {
  right: 0;
}
.moca-sf-close {
  margin-bottom: 15px;
  position: absolute;
  right: 32px;
}
.moca-sf-close a,
.moca-sf-close a:visited {
  color: #fff;
  font-size: 20px;
}
.moca-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: none;
  background: rgba(34, 25, 36, 0.5);
  z-index: 9000;
}
body:not(.tax-product_cat) .moca-flow-filters-button {
  display: none !important;
}
.moca-sf-inner .woof_container {
  border-bottom: 1px solid #fff;
}

ul.woof_list {
  padding-left: 0rem;
}
.woof_list.woof_list_checkbox .woof_list li {
  margin: 0 0px 0 0px !important;
}

.woof_list.woof_list_checkbox li {
  display: grid;
  grid-template-columns: 1fr 0.1fr;
  grid-template-areas: "label box ";
}
.woof_list.woof_list_checkbox input {
  grid-area: box;
}
.woof_list.woof_list_checkbox label {
  grid-area: label;
}
h4,
.h4 {
  font-size: 1.46667rem;
}
@media (max-width: 768px) {
  .moca-flow-filters-button {
    display: block;
    top: 110px;
  }
  .footer-widgets.col-4 .block {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .home .buyhere {
    bottom: 7vw;
  }
  .btt img {
    transform: scale(0.6);
  }
  #masthead {
    padding: 0px !important;
  }
}

/* Change Dimensions of Products */
/* .woocommerce ul.products li.product img {
	max-width: 260px;
} */
/* .woocommerce
	ul.products
	li.product.product_cat-nipiagogeiou.product_cat-kasetines
	img {
	max-height: 324px;
} */

.polosecret:hover {
  cursor: pointer;
}

.page-template h1 {
  margin-top: 15px;
}

@media (min-width: 768px) {
  .storefront-full-width-content .site-main ul.products.columns-3 li.product,
  .storefront-full-width-content .site-main ul.products.columns-5 li.product {
    width: auto;
  }

  .storefront-full-width-content .content-area {
    float: right;
  }
  #full-screen-search form div {
    display: none;
  }
}

/* Fix Language */

.polo-social-mailchimp.col-full {
  padding-top: 30px;
}

.site-search {
  display: none;
}

body,
button,
input,
textarea {
  font-family: Helvetica, Arial, sans-serif;
}

@media (min-width: 768px) {
  /* .smallsearch {
		text-indent: -9999px;
	}
	.smallsearch {
		background-image: url("./assets/img/search-white.png");
		background-size: cover;
		width: 27px;
		height: 27px;
		cursor: pointer;
	} */
  header li.lang-item,
  footer li.lang-item {
    list-style-type: none;
    width: 18px;
    height: 18px;
  }
  /* body.night-background .smallsearch::before {
		color: #fff;
	} */

  #full-screen-search.open form div {
    display: block;
  }
  .home .fl-slide-title {
    padding: 16px 29px !important;
    background-color: #7dbc96;
    width: auto;
    position: relative;
    float: right;
    bottom: -454px;
  }
  .urbanhome .fl-slide-title {
    bottom: -724px;
  }
  .left-sidebar .content-area {
    width: 100%;
    max-width: 2000px;
    margin: 0 auto;
    float: none;
  }
  /* change on ENG the width because the filter cannot be translated */
  /*
	html[lang='en-GB'] #secondary{
		display:none;
	}

	html[lang='en-GB'] .moca-flow-filters-button {
		position: inherit;
	}
	*/
  .archive .term-description {
    display: block;
    padding-top: 10px;
  }
  .archive .woocommerce-products-header__title.page-title {
    display: block;
    padding-top: 20px;
    /* Changed 14 June 2022 */
    /* font-size: 35px; */
    /* font-family: "Fredericka the Great", cursive; */
    font-size: 30px;
    font-family: "ArdelaEdge", "PFBagueSansPro" !important;
    text-align: center;
  }
}
/* @media (max-width: 768px) {
	.smallsearch {
		text-indent: -9999px;
	}
	.smallsearch {
		background-image: url("./assets/img/search-white.png");
		background-size: cover;
		width: 27px;
		height: 27px;
		display: inline-block;
		cursor: pointer;
	}
	.smallsearch::before {
		content: "";
		display: none;
	}
} */
li.lang-item {
  list-style-type: none;
  display: inline-block;
}
a[lang="en-GB"] img,
a[lang="el"] img {
  display: none;
}
a[lang="en-GB"],
a[lang="el"] {
  background-size: cover;
  width: 18px;
  height: 18px;
  display: inline-block;
}
a[lang="el"] {
  background-image: url("./polylang/gr-white.png");
  border-radius: 30px;
  filter: grayscale(100%);
}
a[lang="en-GB"] {
  background-image: url("./polylang/gb-white.png");
}
/* a[lang="el"]{
	background-image: url("./polylang/gr.png");
	border-radius: 30px;
	filter: grayscale(100%);
}
a[lang="en-GB"]{
	background-image: url("./polylang/gb.png");
} */

/* New Home Page */
.greatfont {
  font-family: "Fredericka the Great", cursive;
}
.didot {
  font-family: "didotgreek";
}
.encode {
  font-family: "Encode Sans", sans-serif;
}
.helveticabold {
  font-family: "AggHelvetica03Bold";
}
.helvetica {
  font-family: "AggHelvetica02";
}
.maintitle strong {
  font-weight: 400;
}
.maintitle strong:before {
  content: "";
  position: absolute;
  left: 0;
  display: inline-block;
  width: 43%;
  bottom: 24px;
  border-bottom: 0.8vw solid #f3cc81;
  z-index: -1;
}
.maintitle.scarf strong:before {
  width: 43%;
  bottom: 0vw;
}

.bigtitle .elementor-row > .elementor-column > .elementor-element-populated {
  padding-bottom: 0px;
}
.start-title .elementor-row > .elementor-column > .elementor-element-populated {
  padding-top: 0px;
}
.maintitle.scarf:after {
  content: "";
  width: 2.6vw;
  height: 2.5vw;
  background-image: url("./assets/img/heart.png");
  background-size: cover;
  top: 5px;
  right: -10px;
  position: relative;
  display: inline-block;
}

.home .heart {
  display: inline-block;
  height: auto;
  position: relative;
  top: 7px;
}

.maintitle.wander strong:before {
  left: unset;
  right: 0;
  width: 17%;
  bottom: 2px;
}
.maintitle.moon strong:before {
  left: unset;
  width: 30%;
  bottom: -3px;
}
.maintitle.school strong:before {
  left: unset;
  width: 31%;
  bottom: -1px;
}
.maintitle.boring strong:before {
  left: unset;
  width: 37%;
  bottom: -1px;
}
.maintitle.save strong:before {
  left: unset;
  width: 15%;
  bottom: 0px;
}

.slidepopupsstore .main .elementor-widget-wrap {
  background-color: #e4d5c2;
}
.slidepopupsstore .main.recycled .elementor-widget-wrap {
  background-color: transparent;
  background-image: url("https://www.polo.gr/wp-content/uploads/2020/06/recycle.jpg");
  background-size: cover;
}
.slidepopupsstore.saveplanet .second:not(:last-child) {
  margin-bottom: 0px;
}
.slidepopupsstore .main .elementor-widget-wrap h3 {
  font-family: "Encode Sans", sans-serif;
  font-weight: 900;
  width: 150%;
  left: -30%;
  position: relative;
  color: #000;
}

.home .morethan {
  font-size: 6.5vw;
  margin-bottom: 0px;
  line-height: 0.2;
  color: #000;
}
.home .schoolbag {
  font-size: 11.5vw;
  margin-bottom: 0px;
  color: #000;
}

.home .schoolbag.yourself {
  position: relative;
  bottom: 35px;
}
.home .simpletext {
  font-size: 1vw;
  color: #000;
  position: relative;
  top: -15px;
}

.home .maintitle.feel {
  position: absolute;
  bottom: 15px;
  margin-bottom: 0px;
}

.home .schoolbag.yourself:before {
  content: "";
  width: 55px;
  height: 50px;
  background-image: url(./assets/img/arrow.png);
  background-size: contain;
  top: 5px;
  right: 5px;
  position: relative;
  display: inline-block;
}
.home .morethan.brave:after {
  content: "";
  width: 55px;
  height: 50px;
  background-image: url(./assets/img/arrow.png);
  background-size: contain;
  top: 17px;
  position: absolute;
  display: inline-block;
}

.home .maintitle {
  /* font-family: 'Encode Sans', sans-serif; */
  /* font-family: 'AggHelvetica03Bold';*/
  /* font-family: 'AggHelvetica02'; */
  font-size: 2.65vw;
  color: #000;
}

.home .slidepopupsstore .main .elementor-widget-wrap {
  border: 1.5px solid #000;
}

.home .slidepopupsstore .titlepopup {
  transform: rotate(-90deg);
}
.home .slidepopupsstore .titlepopup .elementor-widget-container {
  transform: scale(1.2);
}

.home .slidepopupsstore .second img {
  border: 1.5px solid #000;
}

.border {
  border: 1.5px solid #000;
}
.home .buyhere {
  font-family: "Fredericka the Great", cursive;
  position: absolute;
  bottom: -3vw;
}
.home .buyhere.planet {
  font-family: "Fredericka the Great", cursive;
  position: absolute;
  bottom: -5vw;
}
.home .buyhere p {
  font-size: 1.8vw;
}
.eshop .button.alt,
.eshop ul.products li.product .button {
  font-family: "Fredericka the Great", cursive;
  background-color: transparent;
  color: #000;
  line-height: 1em;
  display: inline-block;
  font-size: 20px;
}
.home .buyhere p span {
  background-color: #fbf8e7;
  padding: 0 1vw;
  color: #000;
  width: 90%;
  line-height: 1em;
  display: inline-block;
}
.eshop .button.alt:after,
.eshop ul.products li.product .button:after {
  content: "";
  background-image: url("./assets/img/buynowimg.jpg");
  background-size: cover;
  width: 100%;
  height: 8px;
  position: relative;
  bottom: 0px;
  display: inline-block;
}

.home .buyhere p:after {
  content: "";
  background-image: url("./assets/img/buynowimg.jpg");
  background-size: cover;
  width: 50%;
  height: 8px;
  position: relative;
  bottom: 1.5vw;
  display: inline-block;
}

@media (max-width: 768px) {
  .home .fl-slide-title {
    color: #fff !important;
  }
  .home .fl-photo-caption-below {
    display: none;
  }
  .home .fl-module-photo .fl-module-content.fl-node-content {
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
}

@media (max-width: 768px) {
  .archive ul.products,
  .wc-block-grid__products {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  ul.products::before,
  ul.products::after {
    display: none;
  }
  ul.products li.product {
    width: 100%;
  }
  ul.products.columns-4 li.product {
    width: 50%;
    display: inline-block;
    float: left;
  }
  .woocommerce .products.columns-3,
  .woocommerce .products.columns-5 {
    align-items: center;
  }
  .maintitle.wander strong:before {
    left: unset;
    right: 0;
    width: 17%;
    bottom: -9px;
  }
  .maintitle.moon strong:before {
    left: unset;
    width: 30%;
    bottom: -12px;
  }
  .maintitle.school strong:before {
    left: unset;
    width: 31%;
    bottom: -10px;
  }
  .maintitle.boring strong:before {
    left: unset;
    width: 37%;
    bottom: -10px;
  }
  .maintitle.save strong:before {
    left: unset;
    width: 15%;
    bottom: -9px;
  }
  .home .buyhere p:after {
    bottom: -0.5vw;
  }
  .maintitle.scarf strong:before {
    bottom: -8px;
  }
}

.home .fl-photo-caption-below {
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 29px 29px !important;
  background-color: #2e3235;
  font-size: 28px;
  color: #fff;
  font-weight: 300;
}
.hometitle {
  background-color: #2e3235;
  color: #fff;
}
.hometitle a {
  color: #fff;
}
.hometitle p {
  margin-bottom: 0px;
}

#secondary .widget .widget-title {
  font-size: 1.1575em;
}
.single-post h1 {
  text-align: center;
  margin: 0.5407911001em 0 0.5407911001em;
}
.homeurban .fl-photo-caption,
.homeoutdoor .fl-photo-caption,
.hometravel .fl-photo-caption {
  cursor: pointer;
}

.eshop .product_category {
  display: none;
}
.eshop.storefront-full-width-content .woocommerce-tabs .panel {
  margin-bottom: 0em;
}
.woocommerce-message {
  background-color: #2e3235;
}
/* Hide the new sections */

.page-id-75 .main-navigation ul li.popupstore a {
  color: #fff;
}

.page-id-31387 .popupstore a {
  padding-left: 15px;
  padding-right: 15px;
}
.main-navigation ul li.popupstore a:hover {
  color: #fff;
  text-decoration: none;
}
/* .eshop .smallsearch::before {
  color: #fff;
} */

.page-id-31387 .entry-header {
  display: none;
}
.page-id-31387 #content .col-full {
  margin-left: 0;
  margin-right: 0;
  max-width: 100%;
  padding: 0px;
}

.page-id-31387 #content .col-full .mainbg {
  max-width: 110%;
}

.eshop .price {
  display: inline-block;
  font-size: 24px;
  line-height: 25px;
  font-weight: 500;
  margin-bottom: 20px;
}
.eshop.archive .price {
  font-size: 17px;
}
.eshop .product_title.entry-title {
  margin-bottom: 20px;
}
.eshop .product_description {
  margin-top: 20px;
}
.eshop .button.alt {
  border-radius: 8px;
}

@media (max-width: 768px) {
  .eshop .moca-flow-filters-button {
    display: none;
  }
}
.eshop .product .woocommerce-tabs .panel {
  width: 100%;
}
.eshop .woocommerce-product-details__short-description {
  display: none;
}
.eshop .product_description,
.eshop .noeshop {
  display: none;
}
.eshop .numbercolours {
  display: none;
}

.product .woocommerce-tabs ul.tabs {
  width: 100%;
  float: none;
  margin-right: 5.8823529412%;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
  list-style: none;
  padding: 0 0 0 1em;
  margin: 0 0 1.618em;
  overflow: hidden;
  position: relative;
  width: 100%;
  border-top: 0px solid transparent;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  position: absolute;
  content: " ";
  width: 100%;
  bottom: 0;
  left: 0;
  border-bottom: 1px solid #d3ced2;
  z-index: 1;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: 1px solid #d3ced2;
  background-color: #fff;
  display: inline-block;
  position: relative;
  z-index: 0;
  border-radius: 4px 4px 0 0;
  margin: 0 -5px;
  padding: 0 1em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background: #f3cc81;
  color: #fff;
  z-index: 2;
  border-bottom-color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  border: 1px solid #d3ced2;
  position: absolute;
  bottom: -1px;
  width: 0;
  height: 0;
  content: " ";
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  left: -6px;
  border-bottom-right-radius: 4px;
  border-width: 0 1px 1px 0;
  box-shadow: 2px 2px 0 #ebe9eb;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
  box-shadow: 2px 2px 0 #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
  right: -6px;
  border-bottom-left-radius: 4px;
  border-width: 0 0 1px 1px;
  box-shadow: -2px 2px 0 #ebe9eb;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
  box-shadow: -2px 2px 0 #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  display: inline-block;
  padding: 0.5em 0;
  font-weight: 700;
  color: #515151;
  text-decoration: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  color: inherit;
  text-shadow: inherit;
}

small.includes_tax span {
  display: none;
}
/*
.eshop .site-header {
    background-color: #2E3235;
}
.eshop .main-navigation ul li a{
	color: #fff;
}
.eshop .main-navigation ul.sub-menu li  a{
	color: #000;
}

*/
/* Parallax settings */

.page-id-31387 .site-header {
  padding-top: 0em;
  padding-bottom: 0;
  background-color: #fff;
}
.page-id-31387 #masthead .site-branding {
  display: none;
  position: absolute;
  top: 16px;
}
@media (min-width: 768px) {
  .page-id-31387 .content-area {
    margin-bottom: 0em;
  }
}
.handheld-navigation ul.menu li.popupstore {
  display: block;
  margin-left: 0px;
  margin-bottom: 15px;
}
.main-navigation.toggled .handheld-navigation {
  background-color: #fbf8e7;
  padding-bottom: 13px;
}
.handheld-navigation ul.menu li.popupstore a {
  color: #fff !important;
  text-align: center;
  background-color: #2e3235;
}
.page-id-31387 .entry-content {
  /* min-height: 800px; */
  position: absolute;
  overflow: hidden;
  display: table;
  height: 100%;
  width: 100%;
  left: 0;
  top: 53px;
}
.page-id-31387 .popup,
.page-id-31387 .layer {
  height: calc(100vh - 53px);
  width: 100%;
  padding: 0;
  margin: 0;
  bottom: 0px;
}

.page-id-31387 footer {
  position: absolute;
  top: 102vh;
  left: 0;
  right: 0;
}

.layer .background {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  width: 110%;
  height: 110%;
  left: -5%;
  top: -5%;
}

:root {
  --main-button-top-position: -20px;
}

.gian.bag {
  top: 40%;
  left: 2%;
}
.ner.bag {
  top: 45%;
  left: 25%;
}
.panos.bag {
  top: 45%;
  right: 25%;
}
.kon.bag {
  top: 30%;
  right: 3%;
}

.epikoinonia {
  left: 8%;
  top: var(--main-button-top-position);
}
.metaforika {
  right: 13%;
  top: var(--main-button-top-position);
}
.buynow {
  right: 5%;
  bottom: 20px;
  -webkit-transform-origin: 50% 90%;
  -moz-transform-origin: 50% 90%;
  transform-origin: 50% 90%;
  -webkit-animation: lighthouse 4s 0.1s infinite alternate
    cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-animation: lighthouse 4s 0.1s infinite alternate
    cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: lighthouse 4s 0.1s infinite alternate
    cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.mainlogo {
  top: 30%;
  left: 50%;
  width: 444px;
  height: 364px;
  margin-top: -182px; /* Half the height */
  margin-left: -222px; /* Half the width */
}

@media (max-device-width: 1200px) and (min-width: 1025px) {
  .mainlogo {
    left: -12%;
    bottom: -17%;
  }
  .buynow {
    bottom: -25px;
  }

  .panos.bag {
    right: 37%;
    top: 56%;
  }
  .kon.bag {
    top: 45%;
    right: 11%;
  }
}

#masthead .col-full {
  margin: 0;
  width: 100%;
  box-sizing: border-box;
}

.term-lets_glow_crazy #masthead .site-branding {
  order: 1;
  flex-basis: 45%;
}
.term-lets_glow_crazy #masthead .button-con {
  order: 2;
}
.term-lets_glow_crazy #masthead .searchlanguage,
.term-lets_glow_crazy footer .searchlanguage {
  order: 3;
}

@media (max-width: 767px) {
  #masthead .col-full {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: flex-start;
    padding: 15px 20px;
    padding-top: 15px;
    padding-bottom: 0px;
  }
  #masthead .searchlanguage {
    order: 3;
  }
  .woocommerce-active .site-header .site-search {
    display: none;
  }

  .home .morethan.brave:after {
    width: 36px;
    height: 32px;
    top: 0px;
  }

  .page-id-31387 #masthead .site-branding {
    display: block;
  }
  .layer .background {
    display: none !important;
    background-repeat: repeat;
    background-size: 100% 100vh;
    background-size: cover;
  }

  body.page-id-31387 {
    background-image: url(https://www.polo.gr/wp-content/uploads/2019/12/LANDINGPAGE_POLO.jpg);
    background-repeat: repeat;
    background-size: auto 100vh;
  }
  .page-id-31387 .site-header > .col-full {
    padding-top: 1.918em;
    padding-bottom: 1.918em;
    background-color: #2e3235;
  }
  .page-id-31387 .storefront-handheld-footer-bar ul li.cart .count,
  .page-id-31387 button.menu-toggle:after,
  .page-id-31387 button.menu-toggle:before,
  .page-id-31387 button.menu-toggle span:before {
    background-color: #fff;
  }
  /* .page-id-31387 .smallsearch::before {
    top: -20px;
    color: #fff;
  } */
  .page-id-31387 .entry-content {
    min-height: 2800px;
    height: 450vh;
  }
  .page-id-31387 .popup,
  .page-id-31387 .layer {
    height: 450vh;
  }
  .page-id-31387 footer {
    top: 450vh;
  }
  .layer .background {
    background-size: cover;
    background-repeat: repeat-x;
  }
  .panos.bag {
    right: unset;
    bottom: unset;
    top: 18vh;
  }
  .gian.bag {
    top: 123vh;
    left: 17%;
  }
  .ner.bag {
    top: 218vh;
    left: 16%;
  }
  .kon.bag {
    top: 325vh;
    right: unset;
    left: 15%;
  }
  .metaforika {
    right: 2vw;
  }
  .buynow {
    top: 400vh;
  }
  .mainlogo,
  .epikoinonia {
    display: none !important;
  }
}

@-webkit-keyframes lighthouse {
  0% {
    -webkit-transform: translate3d(15%, 0, 0) rotateZ(10deg);
    -moz-transform: translate3d(15%, 0, 0) rotateZ(10deg);
    transform: translate3d(15%, 0, 0) rotateZ(10deg);
  }
  100% {
    -webkit-transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
    -moz-transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
    transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
  }
}
@-moz-keyframes lighthouse {
  0% {
    -webkit-transform: translate3d(15%, 0, 0) rotateZ(10deg);
    -moz-transform: translate3d(15%, 0, 0) rotateZ(10deg);
    transform: translate3d(15%, 0, 0) rotateZ(10deg);
  }
  100% {
    -webkit-transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
    -moz-transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
    transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
  }
}
@-ms-keyframes lighthouse {
  0% {
    -webkit-transform: translate3d(15%, 0, 0) rotateZ(10deg);
    -moz-transform: translate3d(15%, 0, 0) rotateZ(10deg);
    transform: translate3d(15%, 0, 0) rotateZ(10deg);
  }
  100% {
    -webkit-transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
    -moz-transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
    transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
  }
}
@keyframes lighthouse {
  0% {
    -webkit-transform: translate3d(15%, 0, 0) rotateZ(10deg);
    -moz-transform: translate3d(15%, 0, 0) rotateZ(10deg);
    transform: translate3d(15%, 0, 0) rotateZ(10deg);
  }
  100% {
    -webkit-transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
    -moz-transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
    transform: translate3d(-15%, 0, 0) rotateZ(-10deg);
  }
}

@-webkit-keyframes swing {
  0% {
    -webkit-transform: rotateZ(10deg);
    -moz-transform: rotateZ(10deg);
    transform: rotateZ(10deg);
  }
  100% {
    -webkit-transform: rotateZ(-10deg);
    -moz-transform: rotateZ(-10deg);
    transform: rotateZ(-10deg);
  }
}
@-moz-keyframes swing {
  0% {
    -webkit-transform: rotateZ(10deg);
    -moz-transform: rotateZ(10deg);
    transform: rotateZ(10deg);
  }
  100% {
    -webkit-transform: rotateZ(-10deg);
    -moz-transform: rotateZ(-10deg);
    transform: rotateZ(-10deg);
  }
}
@-ms-keyframes swing {
  0% {
    -webkit-transform: rotateZ(10deg);
    -moz-transform: rotateZ(10deg);
    transform: rotateZ(10deg);
  }
  100% {
    -webkit-transform: rotateZ(-10deg);
    -moz-transform: rotateZ(-10deg);
    transform: rotateZ(-10deg);
  }
}
@keyframes swing {
  0% {
    -webkit-transform: rotateZ(10deg);
    -moz-transform: rotateZ(10deg);
    transform: rotateZ(10deg);
  }
  100% {
    -webkit-transform: rotateZ(-10deg);
    -moz-transform: rotateZ(-10deg);
    transform: rotateZ(-10deg);
  }
}

.eshop .handheld-navigation ul li a {
  color: #333;
}
.eshop .handheld-navigation ul.popupstore li a {
  width: 100%;
  background-color: #333 !important;
  color: #fff !important;
}

.woocommerce-store-notice,
p.demo_store {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  bottom: unset;
  margin: 0;
  width: 100%;
  font-size: 1em;
  padding: 1em 0;
  text-align: center;
  color: #fff;
  background-color: #000;
  z-index: 99998;
  box-shadow: 0 1px 1em rgba(0, 0, 0, 0.2);
  display: none;
}
.site-footer a {
  text-decoration: none;
}

.wowsection .elementor-row > .elementor-column > .elementor-element-populated {
  padding-bottom: 0px;
}
.wowtop .elementor-row > .elementor-column > .elementor-element-populated {
  padding-top: 0px;
}

/* Create Ribbons */
.mainribbon .elementor-row > .elementor-column > .elementor-element-populated {
  padding-top: 0px;
  padding-bottom: 0px;
}
.ribbon .content {
  padding: 17px 0px;
  min-width: 203%;
  min-height: 50px;
  color: transparent;
  background: #f3cc81 url(./assets/img/polo_ribbon.png) repeat-x center center;
  background-size: 107.25px 29px;
  display: inline-block;
  z-index: -1;
}
.home .article {
  position: relative;
  top: -40px;
}
.ribbon.first {
  transform: rotate(-7deg) translateX(-100%);
  position: absolute;
  width: 100%;
  left: 0px;
  top: 180px;
  z-index: -1;
}

.ribbon.first .content,
.ribbon.second .content,
.ribbon.third .content {
  animation: slide 70s linear infinite;
}

.ribbon.second {
  transform: rotate(7deg) translateX(-100%);
  position: absolute;
  width: 100%;
  left: 0px;
  top: 180px;
  z-index: -1;
}

.ribbon.third {
  transform: rotate(-7deg) translateX(-100%);
  position: absolute;
  width: 100%;
  left: 0px;
  top: 180px;
  z-index: -1;
}

@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(1000px);
  }
}

.btt_holder {
  position: fixed;
  right: 8px;
  bottom: 10px;
  cursor: pointer;
  display: none;
  width: 81px;
  height: 80px;
  z-index: 9999;
}

@media (min-width: 767px) {
  .storefront-primary-navigation {
    display: none;
  }
  .btt img {
    transform: scale(0.8);
  }
}
a.remove::before {
  color: #000;
}

.term-cat-popupstore .colors-container.flexslider {
  display: none;
}

.moca-sf .fas.fa-times {
  color: #000;
}

.moca-sf a {
  color: #333;
  font-weight: 300;
}

.none {
  display: none;
}

.widget_nav_menu > li {
  padding: 30px 0 0em;
  margin-bottom: 10px;
  font-weight: 500;
}

header a.footer-cart-contents::before {
  content: "\f291";
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  line-height: inherit;
  vertical-align: baseline;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  line-height: 2.618046972;
  font-size: 1.618em;
  text-indent: 0;
  display: block;
  cursor: pointer;
}

header .none a.footer-cart-contents::before {
  display: none;
}

*/ .input-text,
input[type="email"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea {
  background-color: #fff;
}

.wecomcart .fa-shopping-cart {
  color: #333;
  font-size: 20px;
}
.wecomcart .count {
  display: flex;
  position: absolute;
  width: 17px;
  height: 17px;
  top: 6px;
  right: 0;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  overflow: hidden;
  background-color: #f3cc81;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  line-height: 17px;
}

.MagicZoom,
.mz-figure {
  z-index: 0 !important;
}

.woocommerce-product-gallery.woocommerce-upsell h2,
.cross-sells h2 {
  font-size: 1.5em;
}

.wc-tab img {
  clear: both;
  display: block;
  margin: 0 auto;
}
.wc-tab p {
  clear: both;
  display: block;
}

.wc-tab img.thefuturearch {
  padding-top: 10px;
  width: 50%;
  margin: 0 auto;
  float: left;
  clear: unset;
}
.single-product .moca-box-product {
  display: grid;
  grid-template-columns: 4fr;
}

.single-product ul.products li.product .moca-box-product img {
  max-width: unset;
  max-height: unset;
  width: 100% !important;
}

@media screen and (min-width: 768px) {
  .main-navigation ul.menu ul.sub-menu,
  .main-navigation ul.nav-menu ul.children {
    background-color: rgba(0, 0, 0, 0.7);
    padding-top: 25px;
  }
  .main-navigation ul.menu ul.sub-menu a,
  .main-navigation ul.nav-menu ul.children a {
    color: #fff;
  }
}

.moca-sf-inner .widget .widget-title,
.moca-sf-inner .widget .widgettitle {
  font-size: 18px;
}

.nevmaslider img {
  border-radius: 20px;
}

.gallery.gallery-columns-3 .gallery-item {
  padding: 10px;
}

span.post-author {
    display: none;
}
#comments {
    display:none;
}
span.post-comments {
    display: none;
}